blank_issues_enabled: false
contact_links:
  - name: 🤷💻🤦 Question/Forum
    url: https://framacolibri.org/c/peertube
    about: You can ask and answer other questions here
  - name: 💬 Matrix
    url: https://matrix.to/#/#peertube:matrix.org
    about: Chat with us via Matrix for quick Q/A here
  - name: 💬 IRC
    url: https://web.libera.chat/#peertube
    about: Chat with us via IRC for quick Q/A here
